.WhoAreWe {
    background-image: url("../images/d1SOh5.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.page-title {
    text-align: center;
    margin-top: 55px;
    margin-bottom: 0;
    padding-top: 70px;
    padding-bottom: 40px;
}


.page-top {
    margin-top: 70px;
}

.description-line {
    padding-left: 15%;
    padding-bottom: 70px;
}

.description {
    top: 70px;
    position: relative;
}

.description-title {
    text-align: center;
    max-width: 500px;
    margin-bottom: 30px;
}

.description-text {
    max-width: 500px;
    text-align: justify;
}

.description-image {
    margin-left: 15%;
    max-width: 600px;
    border-radius: 7px;
    top: -25px;
}

.team-members {
    padding-top: 55px;
    padding-bottom: 60px;
    text-align: center;
    background-color: ghostwhite;
}

.team-title {
    text-align: center;
    margin-bottom: 60px;
}

.left-side {
    max-width: 300px;
}

.middle-side {
    margin-left: 300px;
    max-width: 300px;
}

.right-side {
    margin-left: 240px;
    max-width: 300px;
}

.placed-member-image {
    border-radius: 50%;
    height: 180px;
    background-size: cover;
    background-position: 50% 30%;
}

.placed-member-name {
    margin-top: 10px;
    font-weight: bold;
    font-size: 17px;
}

.placed-member-title {

}

.bottom-placed-member {
    margin-top: 50px;
}

@media screen and (max-width: 1540px) {
    .description {
        margin: 0 auto;
    }

    .description-line {
        padding: 0 5% 70px 5%;
    }

    .description-image {
        margin-left: 5%;
    }
}

@media screen and (max-width: 1305px) {
    .description {
        margin: 0 auto;
    }

    .description-line {
        text-align: center;
    }

    .description-image {
        margin-right: 5%;
        padding-top: 10%;
    }

    .page-title {
        display: none;
    }

    .WhoAreWe {
        background-size: cover;
        height: unset;
    }
}

@media screen and (max-width: 1103px) {
    .team-height {
        width: 229px;
    }

    .middle-side, .right-side {
        margin-left: 80px;
    }
}